var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cli-tools/codex-settings/route.js")
R.c("server/chunks/[root-of-the-server]__0gru6nf._.js")
R.c("server/chunks/node_modules_confbox_dist_toml_mjs_01s7bxb._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_api_cli-tools_codex-settings_route_actions_0jeg-fw.js")
R.m(437907)
module.exports=R.m(437907).exports
